@charset "utf-8";

.listboxw .container{width:1320px;margin:0 auto;}

/*스킨뷰*/
.searchbox{border-top:3px solid rgba(0,0,0,1);clear:both;/*margin-bottom:120px;*/}
.searchbox .search-B{padding:15px 0 10px 25px;box-sizing:border-box;border:1px solid #dddddd;}
.searchbox .search-B .search-B-t{overflow:hidden;}

.searchbox .search-B-b{overflow:hidden;color:#909090;padding:15px 0 15px 280px;}
.searchbox .search-B-b > div{float:left;}

.searchbox .search-s{background:#fafafa;padding:15px 0 8px 25px;box-sizing:border-box;border:1px solid #dddddd;border-top:0;overflow:hidden;color:rgba(29,29,29,1.00);}
.searchbox .search-s .search-s-cover{overflow:hidden;clear:both;/* height:91px;*/padding-bottom:10px;}
.searchbox .search-s .search-s-cover .searchbox-title{/* border-bottom:1px solid #bbbbbb;*//* width:100px !important;*/margin-right:15px;}
.searchbox .search-s .search-s-cover .searchbox-detail{width:calc(100% - 134px);float:left;overflow:hidden;padding-top:10px;}
.searchbox-detail .btn-all a{border:1px solid #d6d6d6;float:left;height:35px;/* margin-top:10px;*/line-height:33px;}
.searchbox-detail .group-checkw{float:left;width:calc(100% - 98px);padding-left:10px;}
.searchbox-detail .group-check{/* display:inline-block;*/display:block;padding-top:4px;margin-bottom:5px;/* margin-right:20px;*/}
.searchbox-detail .group-check:nth-child(2){margin-right:0;}
.searchbox-detail .group-check .tm-tit label{font-size:18px;min-width:110px;display:inline-block;text-align:left;}
.searchbox-detail .group-check .tm-tit input[type="checkbox"] + label span{width:28px;height:28px;background-size:cover;}

.searchbox .search-s .search-s-cover-in{overflow:hidden;position:relative;display:none;}
.search-section{/* height:80px;*//* line-height:80px;*/}
.search-section .searchbox-title{border-bottom:1px solid #bbbbbb;/* width:110px !important;*//* margin-right:8px;*/padding-bottom:10px;}
.search-section .keysearch{position:absolute;bottom:7px;left:0;border:1px solid #b6b6b6;width:100px;height:35px;background:url(../images/keysearch.png) no-repeat 75px center #fff;line-height:35px;font-size:14px;padding-left:7px;box-sizing:border-box;cursor:pointer;}
.search-section .searchbox-detail{border-bottom:1px solid #dbdbdb;width:1000px;float:left;padding:10px 0;width:calc(100% - 155px);}
.search-section:last-child .searchbox-detail{border-bottom:none;}
.search-section01, .search-section02{font-size:14px;overflow:hidden;line-height:120%;}
.search-section02 .searchbox-detail{padding-bottom:20px;padding-top:5px;}
.search-section01 .searchbox-detail{padding-bottom:20px;border-top:1px solid #dbdbdb;padding-top:15px;}
.search-section01 .searchbox-title{border-top:1px solid #bbbbbb;padding-bottom:10px;padding-top:10px;}

.group-check{display:inline-block;padding-top:10px;float:left;}
.group-check label{cursor:pointer;margin-right:8px;font-size:13.5px;font-weight:500;}

.group-check input[type="checkbox"]{display:none;}
.group-check input[type="checkbox"] + label span{display:inline-block;width:22px;height:22px;margin:0 4px 0 0;vertical-align:middle;background:url(../img/sub/view_check_off.png) no-repeat;background-size:20px;cursor:pointer;}
.group-check input[type="checkbox"]:checked + label span{background:url(../img/sub/view_check_on.png) no-repeat;background-size:20px;}
.group-check input[type="radio"]{display:none;}
.group-check input[type="radio"] + label span{display:inline-block;width:22px;height:22px;margin:0 6px 0 0;vertical-align:middle;background:url(../img/sub/view_check_on.png) no-repeat;background-size:20px;cursor:pointer;}
.group-check ul{overflow:hidden;height:80px;overflow-y:scroll;box-sizing:border-box;}
.group-check ul li{float:left;width:25%;font-size:14px;margin-bottom:2px;}
.line-h{line-height:inherit !important;}
.line-h .searchbox-title{line-height:45px !important;}

.searchbox .search-s .search-btn li{float:left;/*border:1px solid #d6d6d6;height:45px;line-height:45px;*/ margin-right:10px;cursor:pointer;padding:0;}
.searchbox .search-s .search-btn li:hover, .searchbox .search-s .searchbox-detail .active a{color:#0399F3;/*border:1px solid #5aad43;*/}
.searchbox .search-s .search-btn li a{padding:0 1px;display:block;height:100%;}

.searchbox .btn-all a{width:75px;box-sizing:border-box;text-align:center;font-weight:500;}
.searchbox .btn-all a{display:block;height:100%;}
.searchbox .search-plus{float:right;border:1px solid #0399F3;padding-left:15px;height:47px;line-height:47px;box-sizing:border-box;cursor:pointer;color:#0399F3;background:rgba(255,255,255,1) url(../img/sub/plus-b.png) no-repeat 90% center;width:120px;box-sizing:border-box;font-size:14px;margin-right:15px;}
.searchbox .searchbox-title{float:left;width:116px;font-size:20px;line-height:47px;margin-right:15px;}
.searchbox .searchbox-title span{font-weight:600;color:#111111;}
.searchbox .select_box{display:flex;}
.searchbox .select_box select{width:100%;color:#333333;border:none;box-shadow:none;-webkit-appearance:none;outline:none;cursor:pointer;-moz-appearance:none;text-indent:3px;text-overflow:ellipsis;font-size:15px;color:#959595;height:47px; border-radius:6px; letter-spacing:-1px;background:#f5f5f5 url(../img/search-m-arr.png) 100% center no-repeat;box-sizing:border-box;font-weight:600;text-indent:10px;}
.searchbox .select_box_t{float:left;width:calc(100% - 590px);}
.searchbox .select_box_t input[type=text]{box-sizing:border-box;border:none;border-radius:6px 0 0 6px; background:#f5f5f5; font-size:16px;letter-spacing:-1px;height:47px;line-height:47px;padding:0 15px;width:100%;}
.searchbox .sebtn{width:85px;height:47px;line-height:40px;border-radius:0 6px 6px 0;text-align:center;color:rgba(255,255,255,1);background:#0399F3;font-size:16px;margin-right:5px;float:left;border:0;font-family:'Spoqa Han Sans Neo', 'sans-serif';}
.searchbox .resetbtn{width:105px;height:47px;line-height:47px;text-align:center;color:#c50233;background:#fff url(../img/sub/plus-p1.png) no-repeat 80px center;font-size:18px;float:right;border:1px solid #c50233;cursor:pointer;text-align:left;padding-left:25px;box-sizing:border-box;}
.searching > div, .searching{float:left;}
.searching{font-size:14px;line-height:40px;float:right;}
.searching-title{font-size:16px;padding-right:10px;}

.daysearch{overflow:hidden;border-left:1px solid #0273c5;}
.daysearch > div{float:left;}

.daysearch-title{font-weight:500;padding-left:15px;line-height:47px;padding-right:10px;}
.daysearch .day1, .daysearch .day2{border:1px solid #6b6b6b;width:140px;height:43px;line-height:43px;position:relative;text-indent:5px;}
.daysearch .day3{padding:0 5px;line-height:47px;}
.daysearch input{width:100px;height:35px;border:none;}
.daysearch .day{background:url(../images/calenderico.png) no-repeat;width:22px;height:21px;display:inline-block;position:absolute;right:5px;top:10px;cursor:pointer;}
.daybtn{width:95px;height:45px;line-height:45px;text-align:center;color:#fff;background:#5a5a5a;font-size:18px;float:right;border:1px solid #5a5a5a;cursor:pointer;box-sizing:border-box;float:left;margin-left:5px;}

.list-contents{width:100%;font-size:14px;box-sizing:border-box;padding-top:30px;}
.list-contents .list-total{border:1px solid #e5e5e5;/* padding:12px 12px 7px;*/overflow:hidden;height:60px;line-height:57px;}
.list-contents .list-total .list-total-btn{float:left;overflow:hidden;}
.list-contents .list-total .list-total-btn>div{float:left;}
.list-contents .list-total .list-total-btn .p-btn{border:1px solid #b4b4b4;width:90px;height:35px;line-height:35px;box-sizing:border-box;background:url(../img/sub/plus-p3.png) no-repeat 64px center;cursor:pointer;margin-right:5px;}
.list-contents .list-total .list-total-btn .p-btn a{padding-left:18px;display:block;width:100%;}
.list-contents .list-total .list-total-btn .p-btn-on, .list-contents .list-total .list-total-btn .p-btn:hover{background:#0399F3 url(../img/sub/plus-p3w.png) no-repeat 64px center;color:rgba(255,255,255,1.00);border:1px solid #5aad43;}
.list-contents .list-total .list-total-btn .p-result{border-bottom:1px solid #a9a9a9;margin-left:10px;padding-top:7px;color:#8c8c8c;}
.list-contents .list-total .list-total-btn .p-result span{color:rgba(0,0,0,1);font-weight:600;}
.list-contents .list-total .list-view-w{float:right;overflow:hidden;width:185px;}
.list-contents .list-total .list-view-num{float:left;width:110px;/* height:35px;*/}
.list-contents .list-total .list-view-num select{width:100%;color:#505050;box-shadow:none;background:transparent;background-image:none;-webkit-appearance:none;outline:none;cursor:pointer;-moz-appearance:none;text-indent:3px;text-overflow:ellipsis;font-size:14px;height:35px;letter-spacing:-1px;background:url(../img/sub/view-num.png) 85% center no-repeat;border:1px solid #cbcbcb;box-sizing:border-box;font-weight:600;padding-left:5px;vertical-align:middle;}

.list-contents .list-total-cnt{float:left;}
.list-contents .list-total-view{float:right;margin-bottom:7px;width:70px;}
.list-contents .list-total-view li{float:left;cursor:pointer;}
.list-contents .listboxw{overflow:hidden;}
.list-contents .list-junboxw{padding-top:20px;}
.list-contents .list-table{display:none;}

.listbox-page ul{overflow:hidden;width:100%;text-align:center;padding:0;margin-bottom:130px;}
.listbox-page ul li{float:none;text-align:center;line-height:normal;margin-right:5px;font-size:16px;color:#9a9899;width:40px;height:40px;cursor:pointer;display:inline-block;margin:0 auto;line-height:40px;vertical-align:middle;border:1px solid #d5d5d5;}
.listbox-page ul li.on, .listbox-page ul li:hover{color:#0399F3;border:1px solid #0399F3;}
.listbox-page ul li.first{background:url(../img/skin/pagination_01.png) no-repeat center center;border:1px solid #d7d7d7;}
.listbox-page ul li.prev{background:url(../img/skin/pagination_02.png) no-repeat center center;border:1px solid #d7d7d7;}
.listbox-page ul li.next{background:url(../img/skin/pagination_03.png) no-repeat center center;border:1px solid #d7d7d7;}
.listbox-page ul li.end{background:url(../img/skin/pagination_04.png) no-repeat center center;border:1px solid #d7d7d7;}
.listbox-page ul li a{display:block;width:100%;height:100%;}
.list-junbox{border:1px solid #e5e5e5;width:24.5%;float:left;margin-left:0.25%;margin-right:0.25%;margin-bottom:21px;padding-bottom:25px;/* height:440px;*/box-sizing:border-box;cursor:pointer;background:#f8fafc;padding:10px;box-sizing:border-box;}
.list-junbox:nth-child(4n + 1){margin-left:0.5%;}
.list-junbox:nth-child(4n){margin-right:0;}

.list-junbox:hover{background:#e9e9e9;}
.list-junbox-d1{position:relative;height:240px;overflow:hidden;}
.list-junbox-d1 a{display:block;/* min-height:200px;*/overflow:hidden;/* max-height:100vh;*/}
.list-junbox-d1 img{width:100%;height:auto;min-height:240px;}
.list-junbox-d2{/* height:40px;*//* line-height:40px;*/text-align:center;/* background:#e8e8e8;*/border-top:1px solid rgba(255,255,255,1);font-weight:500;font-size:20px;color:#454545;padding-top:20px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}

.list-junbox-d2 span{display:block;width:20px;height:1px;/* background:rgba(0,0,0,1);*/margin:0 auto;position:relative;top:-8px;}
.list-junbox .book-cover{background:url(../images/book-over.png) no-repeat center center rgba(0,0,0,0.8);width:100%;height:100%;position:absolute;top:101%;left:0;z-index:2;text-align:center;font-size:15px;}
.list-junbox .book-cover .book-cover-title{color:rgba(255,255,255,1);position:absolute;top:70px;text-align:center;font-weight:500;padding:0 25px;}
.book-cover-sns{position:relative;top:270px;}
.book-cover-sns a{display:inline-block;text-align:center;width:37px;height:36px;vertical-align:middle;}
.list-junboxw .juncation{width:85px;height:30px;line-height:30px;text-align:center;position:absolute;bottom:1px;left:10px;color:rgba(255,255,255,1);font-size:14px;box-sizing:border-box;letter-spacing:0;top:10px;background:rgba(0,0,0,0.4);}
.list-junboxw .jun2{right:10px;left:unset;}

.gallery_index{font-size:16px;}

.book-cover-sns a.btn-sns1{background:url(../img/sub/nsns01.png) no-repeat 0 0;}
.book-cover-sns a.btn-sns2{background:url(../img/sub/nsns02.png) no-repeat 0 0;}
.book-cover-sns a.btn-sns3{background:url(../img/sub/nsns03.png) no-repeat 0 0;}
.list-hash{text-align:center;}

.list-btn a{width:80px;height:25px;line-height:25px;text-align:center;margin:0 auto;border:1px solid #428330;/* background:rgba(255,255,255,1);*/font-size:14px;display:block;color:#428330;margin:10px auto 10px;}
.list-detail{padding:12px;box-sizing:border-box;}
.list-detail-title{font-size:14px;color:#696969;}
.list-day{font-size:20px;line-height:130%;color:#262626;letter-spacing:-0.5px;font-weight:700;}
.list-day span{color:rgba(51,51,51,1);font-weight:500;}

.list-bogo-lis-btn{text-align:center;}
.list-bogo-lis-btn a{border:1px solid #cd2600;width:130px;height:35px;line-height:35px;background:url(../images/bogo_plus.png) no-repeat 100px center;color:#dc1414;padding-left:25px;font-size:15px;box-sizing:border-box;display:inline-block;margin-right:5px;text-align:left;}
.list-bogo-lis-btn a:hover{background:#cd2600 url(../images/bogo_plus_on.png) no-repeat 100px center;;color:rgba(255,255,255,1);-webkit-transition:background-color 300ms linear;-ms-transition:background-color 300ms linear;transition:background-color 300ms linear;}

.listview{width:600px;height:610px;background:rgba(255,255,255,1);position:absolute;top:100px;left:50%;margin-left:-300px;z-index:4;padding:40px 25px;box-sizing:border-box;display:none;}
.listview-title{border-bottom:1px solid #5973b7;font-size:24px;color:#043767;padding-bottom:20px;margin-bottom:40px;}
.listview-list p{font-size:16px;margin-bottom:15px;}
.listview-close{position:absolute;top:30px;right:30px;cursor:pointer;}
.listview-close span{font-size:16px;margin-right:10px;margin-top:5px;display:inline-block;}

.list-table-th{height:50px;line-height:50px;background:#f8f8f8;border-bottom:1px solid #e9e7e7;position:relative;}
.list-table-th ul li{float:left;position:relative;font-weight:600;text-align:center;}
.list-table-th ul li:nth-child(1){width:12%;}
.list-table-th ul li:nth-child(2){width:43%;}
.list-table-th ul li:nth-child(3){width:15%;}
.list-table-th ul li:nth-child(4){width:10%;}

.list-table-th ul li:nth-child(5){width:10%;}
.list-table-th ul li:nth-child(6){width:10%;}
.list-table-th ul li:after{position:absolute;height:13px;background:#c6c6c6;width:1px;content:"";bottom:0;right:0;}
.list-table-th ul li:nth-child(6):after{width:0 !important;}

.list-table-td{height:65px;line-height:65px;border-bottom:1px solid #e9e7e7;text-align:center;cursor:pointer;}
.list-table-td:hover{background-color:#f0f0f0;cursor:pointer;-webkit-transition:background-color 300ms linear;-ms-transition:background-color 300ms linear;transition:background-color 300ms linear;}

.list-table-td ul li{float:left;color:#656565;}
.list-table-td ul li:nth-child(1){width:12%;}
.list-table-td ul li:nth-child(2){width:43%;text-align:left;}
.list-table-td ul li:nth-child(3){width:15%;font-size:12px;letter-spacing:0;}
.list-table-td ul li:nth-child(4){width:10%;font-size:12px;letter-spacing:0;}
.list-table-td ul li:nth-child(5){width:10%;font-size:12px;letter-spacing:0;}
.list-table-td ul li:nth-child(6){width:10%;}
.list-table .listboxbtn{display:inline-block;width:85px;height:35px;line-height:35px;background:#72bd5e;color:#fff;font-size:13px;box-sizing:border-box;text-align:center;}
.list-table .listboxbtn-on{background:#72bd5e;}
.list-table .listboxbtn-off{background:#6c6c6c;}
.list-table .listboxbtn-ing{background:#1fce55;}
.list-table .linebox{border:1px solid #72bd5e;width:75px;height:30px;line-height:30px;text-align:center;display:inline-block;color:#72bd5e;}

.letterzone{background: #f4f4f4;border:1px solid #dddddd;display: flex;gap: 25px;align-items:center;}
.letter-form-wrap{padding:6vmin 3vmin 5vmin;}
.letter-con{flex:1;}
.lettit{text-align:center;}
.lettit1{margin-top:10px; padding:1.2rem 2rem; background:#ebebeb;}
.lettit11{margin: 10px 0; font-size:16px; line-height:1.5;  }
.lettit11 p{opacity:0.8;}
.lettit h2{line-height:1.2;font-size:max(calc(28/1920*100vw), 20px); color:#72bd5e; font-family:'Nanum Myeongjo', serif; margin-bottom:1vmin; word-break:keep-all;}
.lettit p{font-size:18px;}
.lettc{margin:3vmin 0 0;}
.lettc-form{width:90%; margin:0 auto;}
.lename, .lemail, .leadress, .lebtn{margin-top:1vmin;}
.lettc .ck .ck-lb{display: flex; align-items:center; gap:1%; justify-content:center;}
.lettc .ck label{ font-size: 16px; letter-spacing: 0}
.lettc > div input:not(#id-save){width:100%;}
.lettc input{ height: 55px; padding: 10px; box-sizing: border-box; border:none}
.lettc input::placeholder{font-size:16px;font-family: 'Pretendard-Regular'; color:#ccc;}
.lebtn {width:100%; height: 55px;background: #72bd5e; color:#fff; font-family: 'Pretendard-Regular';font-weight: 600;font-size: 16px;padding: 0 20px;}
.letter-img img{width:100%; height:100%; object-fit:cover;}


.page_write select {box-sizing:border-box;}
.page_write .half_box .input { width:78%; box-sizing:border-box;}
@media (max-width:1400px){
	.letterzone{align-items:stretch;}
	.lettc-form{width:100%;}
	.lettit p{font-size:16px;}
	.lettit11 h3{font-size:1rem;}
	.lettit11 h4{font-size:0.9rem;}
	.lettit11 p{font-size:0.9rem;}
}
@media (max-width:780px){
	.letter-form-wrap{padding:6vmin 4vmin 5vmin;}
	.letterzone{flex-flow:column wrap;gap:0;}
	.letter-img{max-height:300px;}
	.lettc input, .lebtn{height:40px;} 
	.lettit p, 
	.lettc .ck label, 
	.lettc input::placeholder,
	.lebtn{font-size:14px;}
	
}

@media only all and (max-width:1320px){
	.listboxw .container{width:100%;}
}

@media only all and (max-width:1024px){
	.search-section .searchbox-detail{width:100%;}
	.searchbox .search-s .search-s-cover .searchbox-detail{width:100%;}
	.searchbox .search-s .search-btn li{margin-bottom:5px;}
	.searchbox .searchbox-title{width:100%;}
	.daysearch{width:100%;border-left:none;}
	.searchbox{width:100%;margin:0%;}
	.searchbox .search-s{display:none;padding:15px;}
	.search-plus{display:none;}

	.searchbox .select_box{width:48%;float:left;}
	.searchbox .select_box_t{width:49%;float:right;margin-right:0;}
	.list-contents .list-total .list-total-btn .p-btn{width:48%;margin-right:1%;}
	.list-contents .list-total .list-total-btn .p-btn:last-child{margin-right:0;width:50%;}
	.list-contents .list-total .list-total-btn{width:96%;margin:0 2%;}
	.list-junbox{width:49%;margin-right:1%;/* height:420px;*/margin-bottom:10px;}
	.list-junbox:nth-child(2n){margin-right:0;}
	.list-junbox-d1 img{width:100%;height:100%;}
	.list-junbox:nth-child(3n){/* margin-right:1%;*/}
	.list-contents .list-total .list-view-w{}

	.searchbox .sebtn{width:100%;margin-right:0;margin-top:10px;}
	.daysearch-title{width:100%;}
	.searchbox .searchbox-title{width:100%;}
	.daysearch input{width:70%;}
	.listbox-page ul{margin:20px 0 50px;}
	.listbox-page ul li{width:30px;}
	.list-junbox-d2{font-size:16px;}
}

/*리스트뷰 */
.listinfow{background:#fefbf4;padding:40px 0 50px;}
.list-hash span{color:#797979;font-size:15px;font-size:1;adding:0 3px;}
.listit{font-size:42px;color:#0f0f0f;font-family:'Nanum Myeongjo', serif;font-weight:800;text-align:center;padding:15px 0 50px;}
.listit span{padding-left:10px;}

.letters3{letter-spacing:4px;}
.letters5{letter-spacing:10px;}

.listbox-name{color:#333333;overflow:hidden;height:50px;/* margin-left:10px;*/}
.listbox-name ul{float:left;overflow:hidden;width:calc(50% - 10px);margin-right:20px;}
.listbox-name ul:nth-child(2){margin-right:0;}
.listbox-name ul li{float:left;margin-right:20px;border-bottom:1px solid #cfcfcf;padding-left:5px;padding-right:5px;height:50px;line-height:50px;box-sizing:border-box;}
.listbox-name ul li:first-child{width:80px;border-bottom:1px solid #000;padding-left:10px;box-sizing:border-box;padding-right:0;}
.listbox-name ul li:last-child{width:calc(100% - 100px);margin-right:0;}
.listbox-name ul li span{font-weight:600;padding-bottom:5px;color:#787878;}

.listbox-100 ul{width:100%;}

.eduview-detail{line-height:160%;position:relative;margin-bottom:35px;}
.eduview-sns{margin-bottom:10px;padding-top:24px;top:0;}
.eduview-sns a{padding:0 3px;}
.eduview-tit{font-size:27px;color:#4f4e4e;font-weight:700;padding-bottom:20px;}
.eduview-tit span{font-size:17px;}
.eduview-detail-v{color:#707070;border-bottom:1px solid rgba(200,200,200,1.00);margin-top:35px;}
.eduview-detail-t{padding:25px 0 40px;font-size:20px;color:#4f4e4e;}
.eduview-detail-s{line-height:200%;font-size:16px;padding-bottom:20px;color:#616161;}
.eduview-detail-s p{padding-bottom:20px;}
.skinv-img{display:flex;}
.skinv-img > div{flex:1;text-align:center;}
.skinv-img p{padding-bottom:0;}
.skinv-imgtxt{font-size:16px;padding-top:5px;}
.edulistbtn a{border:1px solid #606060;width:80px;height:40px;line-height:40px;text-align:center;/* float:right;*/display:block;margin-top:20px;margin:50px auto 100px;}
.eduview-sns .snshare{border:1px solid #d0d0d0;height:35px;line-height:35px;margin-right:10px;width:115px;text-align:center;display:inline-block;background:#fff;}
.tac span{border:1px solid rgba(219,219,219,1.00);padding:5px 20px;font-size:18px;color:#707070;margin-right:5px;margin-bottom:5px;display:inline-block;}
.skinv-map .root_daum_roughmap{width:100% !important;}

@media only all and (max-width:780px){
	.listit{font-size:30px;}
	.list-hash span{padding:0px;font-size:13px;}
	.tac span{font-size:15px;padding:2px 5px;}
	.listbox-name{height:auto;}
	.listbox-name ul li{height:auto;line-height:inherit;padding:5px 0;font-size:15px;}
	.listbox-name ul{width:100%;margin-right:0;margin-bottom:10px;}
	.eduview-tit span{font-size:15px;}
	.skinv-map .root_daum_roughmap{height:300px !important;}
	.skinv-mov iframe{width:100%;height:300px;}

	.search-section .searchbox-detail{width:100%;}
	.searchbox .searchbox-title{margin-right:0;padding:0;}
	.searchbox .search-s{padding:15px;}
	.searchbox-detail .group-checkw{width:100%;}
	.searchbox .search-s .search-s-cover .searchbox-detail{width:100%;}

	.searchbox .search-s .search-btn li a{padding:0 5px;font-size:13px;margin-bottom:5px;}
	.searchbox .search-s .search-btn li{line-height:inherit;height:auto;padding:5px;margin-bottom:5px;}
	.listbox-page ul li a{margin-bottom:5px;}
	.listbox-name ul li:first-child{width:100%;padding:0;}
	.listbox-name ul li:last-child{width:100%;min-height:35px;}
	.eduview-tit{font-size:	20px;padding-bottom:15px;}
	.search-s-cover{display:none;}
}

@media only all and (max-width:540px){
	.list-junbox{width:100%;margin-right:0;height:auto;/* border:1px solid #e5e5e5;*/box-sizing:border-box;margin-left:0 !important;}
	.list-contents .list-total{padding:0;margin-top:15px;}
	.searchbox .search-s .search-btn li{padding:3px;margin-bottom:3px;}
	.searchbox .search-s .search-btn li a{margin-bottom:0;line-height:initial !important;width:auto !important;}
	.searchbox .searchbox-title{line-height:inherit;padding:10px 0 0;font-size:16px;}
	.list-contents{padding-top:0;}
}

/*유물아카이브*/
.artboxw{overflow:hidden;margin-top:10px;display:grid;grid-template-columns:repeat(4, 1fr);column-gap:2%}
.artboxout {position: relative;height:auto; overflow:hidden;border:1px solid #e2e2e2;border-radius:14px; margin-bottom:2vmin;}
.artbox{width:100%;margin-right:0%;margin-bottom:0%;text-align:center;box-sizing:border-box;overflow:hidden;}
.artimg{aspect-ratio:1/1;width:100%;background:#f5f5f5;}
.artimg img{width:100%;height:100%;object-fit:contain;object-position:center;}
.artxt_wrap{padding:2vmin;}
.artit{white-space:nowrap;overflow:hidden;text-overflow:ellipsis;font-size:20px;font-weight:600;}
/*
.artbox{float:left;width:24.2%;margin-right:1%;margin-bottom:1%;border:1px solid #ccc;text-align:center;padding:35px 40px 35px 40px;box-sizing:border-box;}
.artbox:nth-child(4n){margin-right:0;}
*/
.artxt{line-height:1.4; overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-box-orient:vertical; -webkit-line-clamp:2; font-size:16px;margin-top:10px;color:#a4a4a4;}
.artw .searchbox{margin-bottom:4vmin; display:flex;padding:15px 0 10px 25px;overflow:hidden;border:1px solid #dddddd;border-top:3px solid #000;}
.artw .searchbox legend{overflow:hidden;position:absolute;left:-9999px;width:0 !important;height:0 !important;font-size:0 !important;line-height:0 !important;margin:0 !important;padding:0 !important;}
/*.artw .categoryWrap{float:left;width:500px;}*/
.artw .categoryWrap fieldset{display:flex;}
.artw .searchBox{float:left;width:calc(100% - 500px);}
.artw .searchbox .select_box{width:100%;}
.artw .searchbox .select_box select{width:225px;margin-right:10px;}
.artw .categoryWrap .select_box{width:auto;}
.artw .searchbox .select_box_t{width:100%;}
.artptit{font-size:40px;color:#222;font-weight:700;padding-bottom:4vmin;}

.productViewWrap{overflow:hidden;}
.viewAndSpec{overflow:hidden;padding:3vmin; border:1px solid #ddd; border-radius:20px; margin-bottom:4vmin; box-sizing:border-box; display:grid; grid-template-columns:500px 1fr; gap:4vmin; }
.viewAndSpec .bigImg{width:100%; }
.viewAndSpec .bigImg img{width:100%; height:100%; object-fit:contain; object-position:center; border-radius:20px; box-shadow:0 10px 30px rgba(0, 0, 0, 0.1);}
.viewAndSpec .imgBox{width:100%;box-sizing:border-box;text-align:center;position:relative;}
.imgZoom{color: #222222;position:absolute;background:#ffffff50;backdrop-filter:blur(10px);transition:all 0.2s ease;bottom:3%;border: 1px solid #d8d8d8;border-radius:30px;padding:10px 0px;right:0;left:0;margin:0 auto;display:block;width:160px;font-size:16px;}
.imgZoom:hover{background:#0399F3;border-color:#0399F3;color:#fff;}
.productsTitleBox{text-align:center;padding:20px 0;border-top:1px solid #000;font-size:22px;color:#494949;border-bottom:1px solid #ededed;}
.productsH4Text{font-size:19px;color:#6a6a6a;padding:3vmin;box-sizing:border-box;border-bottom:1px solid #ededed;line-height:160%;margin-bottom:50px;}

.artview_detail_item{display:flex; font-size:18px; border-bottom:1px solid #ededed; padding-bottom:2vmin; margin-bottom:2vmin;}
.artview_detail_item dt{font-weight:700; min-width:140px;}
.artview_detail_item dd{color:#959393;}
@media (max-width:1400px){
	.viewAndSpec{grid-template-columns:35% auto}
}
@media (max-width:1200px){
	.artptit{font-size:28px;}
	.artboxw{grid-template-columns:repeat(3, 1fr);}
	.artview_detail_item,
	.productsH4Text p, 
	.productsH4Text span{font-size:16px!important;}
	.productsTitleBox{font-size:18px;}
}
@media (max-width:1024px){
	.artboxw{grid-template-columns:repeat(2, 1fr); gap:0; column-gap:2%;}
	.artboxout:nth-of-type(n+3){margin-top:20px;}
}
@media (max-width:700px){
	.viewAndSpec{grid-template-columns:1fr}
	.imgZoom{color:#fff;}
	.artptit{font-size:22px;text-align:center;}
	.artboxw{grid-template-columns:repeat(1, 1fr);}
	.artboxout{margin-top:20px;}
	.productsTitleBox{font-size:16px}
	.artview_detail_item,
	.productsH4Text p, 
	.productsH4Text span{font-size:14px;}
	
}

@media only all and (max-width:540px){
	.artw .searchbox{padding:20px 0 20px 26px;}
	.artw .categoryWrap{width:100%;}
	.artw .searchBox{width:auto;}
	.artboxout{width:100%;}
	.artw .searchbox .select_box_t{width:96.4%;}
	.searchbox .sebtn{width:96.4%;}
}
